function authPermission(permission) {
    const all_permission = "*:*:*";
    const permissions = []//useUserStore().permissions
    if (permission && permission.length > 0) {
      return permissions.some(v => {
        return all_permission === v || v === permission
      })
    } else {
      return false
    }
  }
  
export default {
hasPermi(permission) {
    return authPermission(permission);
  },
}